.topbar{ background: #222222; height: 110px; border-bottom: 12px solid #F4F4F4; }
#header.justOnMobile{ display: none; }
.topbar .topbarInner{ height: 110px; }
#logo{ width: 161px; height: 89px; display: block; position: absolute; top: 10px; }
#logo img{ border: 0px; }
.topRight{ position: absolute; top: 35px; right: 0px; }
.topRight .rightBox{ width: 250px; height: 60px; float: left; text-transform: uppercase; font-size: 14px; }

.topRight .rightBox img{
	float: left;
	margin-right: 10px;
}

.topRight .rightBox p{
	float: left;
	width: 200px;
	margin-top: 5px;
	color: #A4A4A4;
}

.kLeft{
	width: 642px;
	float: left;
	margin-right: 15px;
}

.kRight{
	width: 253px;
	float: left;
}

.choiceHeder{
	background: black;
	color: white;
	font-size: 23px;
	padding: 10px 0px 10px 70px;
	position: relative;
}

.choiceHeder span{
	display: block;
	width: 50px;
	text-align: center;
	background: #E53528;
	position: absolute;
	top: 0px;
	left: 0px;
	height: auto;
	padding: 10px 0px 10px 0px;
}

.p90{ padding: 0px 0px 20px 70px; background: url(../images/90dni.png) no-repeat 0px 0px; }

.kRight ul.boxinfo{
	display: block;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.kRight h4{ font-size: 15px; margin: 10px 0px 30px 0px; }

.kRight ul.boxinfo li{ display: block; margin: 0px; padding: 8px 0px 0px 45px; background-position: 0px 0px; background-repeat: no-repeat; font-size: 14px; line-height: 17px; }
.kRight ul.boxinfo li strong{ text-transform: uppercase; }
.kRight ul.boxinfo li.li1{ background-image: url(../images/ico-r-safety.jpg); }
.kRight ul.boxinfo li.li2{ background-image: url(../images/ico-r-discret.jpg); }
.kRight ul.boxinfo li.li3{ background-image: url(../images/ico-r-deliver.jpg); }

.boxexOrder .boxLeft{ float: left; width: 311px; margin-right: 20px; }
.boxexOrder .boxLeft:nth-child(3n+0){ margin-right: 0px; width: 335px; }
.boxexOrder .boxLeft .choiceHeder{ font-size: 18px; margin-bottom: 30px; }

.packedOrder{ display: block; list-style: none; margin: 0px; padding: 0px; }
.packedOrder li{ display: block; margin: 0px; padding: 0px; border: 1px solid #E2E2E2; margin-bottom: 10px; position: relative; }
.packedOrder li.active{ background-color: #F1F1F1; border-color: #E53528; }
.packedOrder li .select{ float: left; width: 8%; min-height: 80px; padding-top: 70px;}
.packedOrder li .information{ float: left; width: 90%; font-size: 12px; }
.packedOrder li .information p{ font-size: 12px; }
.packedOrder li .information .foto.lewo{ float: left; width: 151px; margin: 10px 10px 10px 0px; }
.packedOrder li .information h3{ font-size: 20px; color: #E53528; margin: 30px 0px 10px 0px; }
.packedOrder li .information .ile{ color: #A0A0A0; margin: 7px 0px 7px 0px; }
.packedOrder li .information p span.small{ color: #A0A0A0; text-decoration: line-through; font-size: inherit; font-weight: normal; }
.packedOrder li .information p span.grey{ color: #A0A0A0; font-size: inherit; font-weight: normal; }
.packedOrder li .information p span:not(grey):not(small){ color: black; font-size: 16px; font-weight: bold; }
.packedOrder li .select .radio{ background: url('../images/form/radio.png') no-repeat scroll 0px 0px transparent; clear: left; display: block; height: 18px; margin: auto; position: relative; width: 20px; }
.packedOrder li .mark{ position: absolute; right: -10px; top: 30px; padding-bottom: 5px; background: url(../images/trojkat.png) no-repeat bottom right; }
.packedOrder li .mark span{ display: block; background: #E53528; text-transform: uppercase; padding: 5px 10px; color: white; font-size: 10px; font-weight: bold; }

.boxForm ul{ display: block; list-style: none; margin: 0px; padding: 0px; }
.boxForm ul li{ display: block; margin: 0px 0px 10px 0px; padding: 0px; font-size: 12px; position: relative; float: left; width: 100%; }
.boxForm ul li input[type=text] , .boxForm ul li select{ display: block; width: 97%; background: white; border: 1px solid #C7C7C9; padding: 3px; font-size: 12px; -webkit-appearance: none; border-radius: 0; }
.boxForm ul li label{ display: block; margin-bottom: 5px; }
.boxForm ul li:nth-child(1){ width: 125px; margin-right: 10px; }
.boxForm ul li:nth-child(2){ width: 170px; float: left; }
.boxForm ul li:nth-child(4){ width: 134px; margin-right: 10px; }
.boxForm ul li:nth-child(5){ width: 60px; margin-right: 10px; }
.boxForm ul li:nth-child(6){ width: 90px; }
.boxForm ul li:nth-child(7){ width: 103px; margin-right: 10px; }
.boxForm ul li:nth-child(8){ width: 195px; }
.boxForm ul li:nth-child(9){ width: 163px; margin-right: 10px; }
.boxForm ul li:nth-child(10){ width: 133px; }
.boxForm ul li .inputdesc{ color: black; text-decoration: underline;  }
.boxForm ul li .error{ color: red; }
.boxForm ul li .input{ position: relative; }
.boxForm ul li input.error{ border-color: red; background-color: #FDECEC; }
.boxForm ul li .input div.error{ font-size: 11px; width: 120px; font-size: 10px; white-space:nowrap; }

.boxPay ul{ display: block; margin: 0px; padding: 0px; list-style: none; }
.boxPay ul li{ display: block; border: 1px solid #E2E2E2; padding: 20px; margin: 0px 0px 10px 0px; position: relative; }
.boxPay ul li.active{ border: 1px solid #E53528; background: #F1F1F1; }
.boxPay ul li .information h3{ font-size: 16px; color: black; padding: 0px 0px 0px 30px; margin: 10px 0px 10px 0px; }
.boxPay ul li .select{ position: absolute; left: 20px; top: 30px; }
.boxPay ul li .select .radio{ background: url('../images/form/radio.png') no-repeat scroll 0px 0px transparent; clear: left; display: block; height: 18px; margin: auto; position: relative; width: 20px; }

.boxOrder .summary{ margin: 0px; padding: 0px; font-size: 14px; font-weight: bold; }
.boxOrder .summary ul{ display: block; margin: 0px; padding: 0px; list-style: none; }
.boxOrder .summary ul li{ display: block; margin: 0px; padding: 0px; }
.boxOrder .summary ul li .input{ font-size: 12px; color: #9f9f9f; font-weight: normal; }
.boxOrder .summary ul li input[type=checkbox]{ display: inline-block; }

#counter{ margin-left: 20%; margin-top: 50px; margin-bottom: 50px; }
#counter .cntSeparator{ font-size: 40px; font-weight: bold; padding: 10px 5px 0px 5px; }



